var path= require('path');
var basepath=path.normalize(path.join(__dirname, '../..'));
var settings = {
  webbase:path.join(basepath,"app/base/controller/ctl.base.js"),
  web:path.join(basepath,"app/base/controller/impl"),
  apibase:path.join(basepath,"app/base/api/api.base.js"),
  api:path.join(basepath,"app/base/api/impl"),
  util:path.join(basepath,"app/base/utils"),
  servicebase:path.join(basepath,"app/base/service/sve.base.js"),
  service:path.join(basepath,"app/base/service/impl"),
  dbbase:path.join(basepath,"app/base/db/dao.base.js"),
  db:path.join(basepath,"app/base/db/impl"),
  tool:path.join(basepath,"app/base/tool"),
  service2:path.join(basepath,"app/base/service"),
  applet:path.join(basepath,"app/base/wxapplet/impl"),
};
module.exports = settings;
